Results 1 to 5 of 5

Thread: [SOLVED] Dapper Drake 1.5 firefox, want to upgrade.

  1. #1
    Join Date
    Jul 2007
    Location
    Mississauga, Ontario, Can
    Beans
    58
    Distro
    Ubuntu 8.04 Hardy Heron

    [SOLVED] Dapper Drake 1.5 firefox, want to upgrade.

    Ok, i am trying to use the script to install the latest firefox on my Dapper drake install.

    It seems to go good, I don't see any errors in the install.. but I was not able to start a firefox old or new.. so I had to install Epiphany to get back online.. uninstall it using the uninstill script and then the old 1.5 firefox worked again. I am using the links on the desktop and the menu to try and start it... what is going wrong?

    I am running on a PPC platform.. but this software issue should be independent of that right?

    thanks
    james
    Last edited by Bikerbob; August 7th, 2007 at 02:22 AM.

  2. #2
    Join Date
    Jan 2006
    Location
    Philadelphia
    Beans
    4,063
    Distro
    Ubuntu 8.10 Intrepid Ibex

    Re: Dapper Drake 1.5 firefox, want to upgrade.

    hi
    the firefox binary that is being installed by ubuntuzilla is for i386 platform, not for ppc. i think that's why the "new" firefox fails to start.

    i am not aware of anyone distributing ppc binaries for mozilla software... you could look around maybe on getdeb.com (or is that .net?), and generally google it....

  3. #3
    Join Date
    Aug 2007
    Beans
    17
    Distro
    Kubuntu 9.04 Jaunty Jackalope

    Re: Dapper Drake 1.5 firefox, want to upgrade.

    Getdeb is .net. I just looked on mozilla.com, and it doesn't look like a linux ppc version exists. :'( Hopefully I'm wrong, and you can find it somewhere. Good luck!

  4. #4
    Join Date
    Jul 2007
    Location
    Mississauga, Ontario, Can
    Beans
    58
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: Dapper Drake 1.5 firefox, want to upgrade.

    Right.... jezzz ok..

    I can do a manual install I guess I just need to find a newer ppc version.

    James

  5. #5
    Join Date
    Jan 2006
    Location
    Philadelphia
    Beans
    4,063
    Distro
    Ubuntu 8.10 Intrepid Ibex

    Re: Dapper Drake 1.5 firefox, want to upgrade.

    well, then it looks like your best bet is to compile from source. i recall seeing instructions for building firefox from source somewhere... but i don't recall where at this point. once you have the software built for ppc, then you can use the "manual install" instructions to install.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •